//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("capg.res");
USEFORM("capg_abonados.cpp", Form1);
USEFORM("capg_gfact.cpp", gFact);
USEFORM("capg_ifact.cpp", iFact);
USEFORM("capg_menu.cpp", MainForm);
USEFORM("capg_qrLabonados.cpp", qrLAbonados);
USEFORM("capg_tabonados.cpp", Form2);
USEFORM("capg_tarifas.cpp", fTarifas);
USEFORM("crd_ctrl.cpp", CardCtrl);
USEFORM("Portada.cpp", AcercaDe);
USEFORM("tickets.cpp", fTickets);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TAcercaDe), &AcercaDe);
                 Application->CreateForm(__classid(TMainForm), &MainForm);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------


